﻿.galleria-widget {
  padding-top: 10px; }
  .galleria-widget .galleria-thumbnails {
    height: 80px !important;
    top: 10px; }
  .galleria-widget .galleria-theme-:not(.fullscreen) .galleria-image img {
    left: 0 !important;
    width: 100% !important; }
  .galleria-widget .galleria-theme-azur .galleria-bar {
    height: 110px;
    background-image: none;
    background-color: #000; }
  .galleria-widget .galleria-theme-azur .galleria-stage {
    bottom: 110px;
    overflow: visible;
    z-index: 4; }
  .galleria-widget .galleria-theme-azur .galleria-fullscreen, .galleria-widget .galleria-theme-azur .galleria-play {
    width: 80px;
    height: 110px; }
  .galleria-widget .galleria-theme-azur .galleria-fullscreen {
    left: 82px;
    background-image: url(../../assets/images/galleria-controls.png);
    background-position: 50% 30px; }
  .galleria-widget .galleria-theme-azur.fullscreen .galleria-fullscreen {
    background-position: 50% -95px; }
  .galleria-widget .galleria-theme-azur .galleria-play {
    background-image: url(../../assets/images/galleria-controls.png);
    background-position: 50% -230px; }
  .galleria-widget .galleria-theme-azur .galleria-play.pause {
    background-position: 50% -355px; }
  .galleria-widget .galleria-theme-azur .galleria-thumbnails-container {
    left: 230px; }
  .galleria-widget .galleria-theme-azur .galleria-image {
    height: 100% !important; }
  .galleria-widget .galleria-theme-azur .galleria-thumb-nav-left, .galleria-widget .galleria-theme-azur .galleria-thumb-nav-right {
    top: 35px; }
  .galleria-widget .galleria-theme-azur .galleria-counter {
    opacity: 1 !important;
    top: auto !important;
    bottom: -65px;
    left: 186px;
    font-size: 15px; }
  .galleria-widget .galleria-theme-azur .galleria-info {
    z-index: 2;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    bottom: 0 !important;
    opacity: 1 !important;
    display: block;
    background: url(bg.png) rgba(0, 0, 0, 0.6); }
  .galleria-widget .galleria-theme-azur .galleria-info-title {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500; }
  .galleria-widget .galleria-theme-azur .galleria-info-description {
    font-size: 16px; }
